/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 1000px) {
    .carousel_title{
        font-size:15px;
    }

    .learning_course_description{
        text-align:center;
    }

    .course_search_vertical_div{
        border-right: 0px solid transparent;
    }

    .course_search_vertical_div_left{
        border-left: 0px solid transparent;
    }

    .learning_program_card_content ul{
        margin-left:-30px;
        margin-top:10px;
    }

    .mt_10_mobile{
        margin-top:10px;
    }

    .mt_20_mobile{
        margin-top:20px;
    }
    
    .footer_title, .footer_content {
        text-align:center;
    }

    .center_mobile{
        text-align:center;
    }

    .left_mobile{
        text-align:left;
    }

    .hidden_mobile{
        display:none
    }

    .hidden_global_show_mobile{
        display: flex;
    }

    .landing_page_hightlight_border{
        margin:5px;
        margin-bottom:20px;
        border-radius: 5% 5% 5% 5%;
    }

    .my_learning_tags{
        text-align:center; 
        padding-right:0px;
    }

    .underline-middle{
        margin-top:30px
    }

    .package_subtitle{
        height:auto;
    }

    .package_footer{
        height:auto;
        padding:10px
    }

    .title_course_search{
        text-align:center;
        font-weight:400;
    }

    .description_course_search{
        text-align:center
    }

    .ul_general{
        padding-inline-start: 5px;
    }
    
    .ul_general_with_list_style{
        padding-inline-start: 25px;
        text-align:center;
    }

    .ul_general_with_list_style li,.ul_general li{
        margin-top:5px;
    }

    .navbar-brand{
        margin-left:30px;
        margin-top:10px
    }

    .article_full_page{
        padding-left: 5% !important;
        padding-right: 5% !important;
    }

    .see_mobile_only{
        display:block;
    }
}


@media screen and (max-width: 800px) {
    .hidden_800{
        display:none
    }
}